Subject: Re: [Trouble #2683] bougher rcp update

From: Peter Fox <[email-masked]>
Date: Wed, 27 Nov 1996 12:44:28 -0700 (MST)

>Ok, now we can rcp/rsh from barnabas or paiute to cedar using
>rcp file [email-masked]:file, but still get permission
>denied when trying to copy from cedar to either barnabas or
>paiute. (note his logins are the same on cedar and paiute, but
>different on barnabas).
Ben, I also have added the IP addresses for the system that I require
be accessible, even when the name servers are down. I also add the fully
qualified names and short names as well - cover all bases.
In your rcp, all you need is:
% rcp filefrom machine:fileto
Also, there is no such machine as cedar.ucar.edu....
Hope this helps.
---Peter.